@import url("font-awesome.min.css");



@font-face {

	font-family: 'Futura_Bold';

	src: url('../webfonts/FuturaStd-Bold.eot');

	src: url('../webfonts/FuturaStd-Bold.eot?#iefix') format('embedded-opentype'),

		url('../webfonts/FuturaStd-Bold.woff') format('woff'),

		url('../webfonts/FuturaStd-Bold.ttf') format('truetype');

	font-weight: bold;

	font-style: normal;

}



@font-face {

	font-family: 'Futura_Light';

	src: url('../webfonts/FuturaStd-Light.eot');

	src: url('../webfonts/FuturaStd-Light.eot?#iefix') format('embedded-opentype'),

		url('../webfonts/FuturaStd-Light.woff') format('woff'),

		url('../webfonts/FuturaStd-Light.ttf') format('truetype');

	font-weight: 300;

	font-style: normal;

}



@font-face {

	font-family: 'Futura_Medium';

	src: url('../webfonts/FuturaStd-Medium.eot');

	src: url('../webfonts/FuturaStd-Medium.eot?#iefix') format('embedded-opentype'),

		url('../webfonts/FuturaStd-Medium.woff') format('woff'),

		url('../webfonts/FuturaStd-Medium.ttf') format('truetype');

	font-weight: 500;

	font-style: normal;

}



@font-face {

	font-family: 'Futura_Book';

	src: url('../webfonts/FuturaStd-Book.eot');

	src: url('../webfonts/FuturaStd-Book.eot?#iefix') format('embedded-opentype'),

		url('../webfonts/FuturaStd-Book.woff') format('woff'),

		url('../webfonts/FuturaStd-Book.ttf') format('truetype');

	font-weight: normal;

	font-style: normal;

}

body{ font-family: 'Futura_Book',Arial, Helvetica, sans-serif;}

header{}

header .topheader{ background-color:#0064ae; min-height:25px;}

header .topheader .topsocials{ margin:0px auto; padding:0px; text-align:right; float:right; display:none;}

header .topheader .topsocials ul{ margin:0px auto; padding:0px;}

header .topheader .topsocials ul li{ list-style:none; display:inline-block; padding-right:5px;}

header .topheader .topsocials ul li a{ display:inline-block; padding:7px; color:#8cc8c7;-webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}

header .topheader .topsocials ul li a:hover{ color:#fff;}

header .menubarwlogo{ padding:15px 0;}

header .menubarwlogo .logoleft{ float:left;}

header .menubarwlogo .menuright{ float:right;}

header .menubarwlogo .menuright .topsearch{ float:right; padding:20px; position:relative;}

header .menubarwlogo .menuright .topsearch a{color:#393838; font-size:14px; font-family: 'Futura_Bold', Arial, Helvetica, sans-serif; text-decoration:none;}

header .menubarwlogo .menuright .rightmenus{ margin:0px auto; padding:0px; float:right;}

header .menubarwlogo .menuright .rightmenus ul{ margin:0px auto; padding:0px; padding-top:5px;}

header .menubarwlogo .menuright .rightmenus ul li{ list-style:none; display:inline-block;}

header .menubarwlogo .menuright .rightmenus ul li a{ color:#393838; font-size:14px; font-family: 'Futura_Bold', Arial, Helvetica, sans-serif; text-transform:uppercase; text-decoration:none; padding:15px 20px; display:inline-block;-webkit-transition: .3s ease-in-out; transition: .3s ease-in-out; }

header .menubarwlogo .menuright .rightmenus ul li:hover a, header .menubarwlogo .menuright .rightmenus ul li.active a{ background-color:#0064ae; color:#fff;}

#menutogglee{ display:none;}

#topserfrmas{ display:none; position:absolute; right:0; width:300px; background-color:#fff; z-index:999; padding:10px; top: 100%;}

#topserfrmas .serfrmflds{ width:180px; padding:7px; font-size:14px; border:1px solid #cdcbcb; float:left;}

#topserfrmas .serfrmbutns{ width:100px; background-color:#0064ae; padding:7px; font-size:14px; color:#fff; border:1px solid #0064ae; font-family: 'Futura_Bold',Arial, Helvetica, sans-serif; text-transform:uppercase; }

#topserfrmas .serfrmflds:focus, #topserfrmas .serfrmbutns:focus{ outline:none;}

section.homebanner{ position:relative;}

section.homebanner .homebannerimage{ padding:0px; margin:0px;}

section.homebanner .homebannerimage img{ width:100%; max-height:100%; height:100%;}

section.homebanner .homepageslidertext{ position:absolute; top:32%; bottom:32%;  margin:0px auto; background-color:rgba(3, 58, 94, 0.84); right:28%; left:28%; padding:30px;}

section.homebanner .carousel-caption { position:relative; width:100%; right:0; left:0; top:0; bottom:0; padding-top:0px;}

section.homebanner .carousel-caption .banner_title{ color:#ffffff; font-size:42px; font-family: 'Futura_Light'; padding-bottom:8px; margin-top: 10px;}

section.homebanner .carousel-caption .banner_desc{ color:#ffffff; font-size:16px; font-family: 'Futura_Book'; line-height:26px;}

section.homebanner .carousel-caption .btn.onbaner{ background-color:transparent; color:#fff; font-size:14px; font-family: 'Futura_Medium'; text-transform:uppercase; border:2px solid #fff; border-radius:0px; padding:10px 30px; margin-top:20px; -webkit-transition: .5s ease-in-out; transition: .5s ease-in-out;}

section.homebanner .carousel-caption .btn.onbaner:hover{ background-color:#fff; color:#0064ae;}

section.homebanner .carousel-caption .btn.onbaner i{ padding-left:10px;}

section.homebanner .carousel-indicators{ bottom:-15px;}

.carousel-indicators li{ width:12px; height:12px; background-color:#fff; margin: 1px !important;}

.carousel-indicators li.active{background-color:transparent;}

footer{ background-color:#202020; padding:40px 0; overflow:hidden;}

footer .footerheader{ color:#1b82ce; font-size:20px; padding-bottom:15px; font-family: 'Futura_Medium'; }

footer .footerheader a{ color:#1b82ce; font-size:20px; text-decoration:none; }

footer .footercontents{ color:#9d9d9d; font-size:15px; line-height:22px;}

footer .footercontents ul{ margin:0px auto; padding:0px;}

footer .footercontents ul li{ display:block; width:100%; list-style:none; padding-bottom:7px;}

footer .footercontents ul li a{ color:#9d9d9d; font-size:15px; text-decoration:none;}

footer .footeraddress{color:#9d9d9d; font-size:15px; padding-bottom:10px; padding-left:30px;} 

footer .footeraddress:before{ position:absolute;     font: normal normal normal 14px/1 FontAwesome; content: "\f041"; left: 19px;  font-size: 22px;}

footer .footermobile{color:#9d9d9d; font-size:15px; padding-bottom:10px; padding-left:30px;} 

footer .footermobile:before{ position:absolute;     font: normal normal normal 14px/1 FontAwesome; content: "\f095"; left: 19px;  font-size: 22px;}

footer .footermobile a{color:#9d9d9d; font-size:15px; text-decoration:none} 

footer .footerfax{color:#9d9d9d; font-size:15px; padding-bottom:10px; padding-left:30px;}

footer .footerfax:before{ position:absolute;     font: normal normal normal 14px/1 FontAwesome; content: "\f1ac"; left: 19px;  font-size: 18px;} 

footer .footermails{color:#9d9d9d; font-size:15px; padding-bottom:10px; padding-left:30px;}

footer .footermails:before{ position:absolute;     font: normal normal normal 14px/1 FontAwesome; content: "\f0e0"; left: 19px;  font-size: 18px;} 

footer .footermails a{color:#9d9d9d; font-size:15px; text-decoration:none;} 

footer .copyright{color:#787878; font-size:14px; margin-top:30px; padding-top:15px; border-top:1px solid #313131;}

footer .ffstdv, footer .fsnddv, footer .ftrddv, footer .ffrtdv{ margin-bottom:15px;}



section.otherspagebanner{ position:relative;}

section.otherspagebanner .otpbimage{ margin:0px auto; padding:0px;}

section.otherspagebanner .otpbimage img{ width:100%; height:100%; max-height:100%;}

section.otherspagebanner .pagebannercontent{ position:absolute; left:0; width:auto; top:29%; bottom:29%; padding:50px 50px 50px 90px; /* background-color:rgba(3, 58, 94, 0.84);*/ min-width:30%;}

section.otherspagebanner .pagebannercontent .headings{color:#ffffff; font-size:42px; font-family: 'Futura_Light'; padding-bottom:8px;}

section.otherspagebanner .pagebannercontent .subconts{color:#ffffff; font-size:16px; font-family: 'Futura_Book'; line-height:26px;}

section.about-comprofile{ padding:60px 0; overflow:hidden;}

section.about-comprofile .comprheader{ text-align:center; color:#545454; font-size:42px;  font-family: 'Futura_Light'; padding-bottom:10px;}

section.about-comprofile .comprconts{ color:#474747; font-size:16px; line-height:22px; text-align:left;}

section.about-comprofile .comprimgs{ margin-top:60px;}

section.about-corevalue{ padding:60px 0; background-color:#0064ae; overflow:hidden;}

.centeralign{ text-align:center;}

.centeralign img{ display:inline-block;}

section.about-corevalue .corevaluefulls{    padding-top: 55px;}

section.about-corevalue .corevaluefulls.lesspaddthirty{ padding-top:25px;}

section.about-corevalue .corevaluefulls .coreheader{ color:#ffffff; font-size:42px; padding-bottom:10px;  font-family: 'Futura_Light'; }

section.about-corevalue .corevaluefulls .corecontents{color:#ffffff; font-size:16px; font-family: 'Futura_Book'; line-height:26px;}

section.about-corevalue .corevaluefulls .corecontents p{ padding-bottom:10px;}

section.about-corevalue .corevaluefulls .corelists{color:#ffffff; font-size:16px; font-family: 'Futura_Book'; padding-top:15px; }

section.about-corevalue .corevaluefulls .corelists ul{ margin:0px auto; padding:0px;}

section.about-corevalue .corevaluefulls .corelists ul li{ list-style:none; display:block; padding-bottom:5px; padding-left:17px;}

section.about-corevalue .corevaluefulls .corelists ul li:before{ content:"\f00c"; display:inline-block; font: normal normal normal 14px/1 FontAwesome;position: absolute; left: 15px;  margin-top: 2px;}

section.contactsecinpage{ background-image:url(../images/about-sec3bg.jpg); background-repeat:no-repeat; background-position:center; background-size:cover; padding:100px 0; text-align:center; }

section.contactsecinpage .contactsecallcons{ padding:0px; margin:0px;}

section.contactsecinpage .contactsecallcons .consheader{color:#ffffff; font-size:42px; font-family: 'Futura_Light'; padding-bottom:15px;}

section.contactsecinpage .contactsecallcons .conscontents{color:#ffffff; font-size:16px; font-family: 'Futura_Book'; line-height:26px;}

section.contactsecinpage .contactsecallcons .consbuttons{ margin-top:25px;}

section.contactsecinpage .contactsecallcons .consbuttons a{ display:inline-block;   background-color: transparent;   color: #fff;  font-size: 14px;    font-family: 'Futura_Medium';   text-transform: uppercase;   border: 2px solid #fff;   border-radius: 0px;   padding: 10px 30px; text-decoration:none; -webkit-transition: .5s ease-in-out; transition: .5s ease-in-out;}

section.contactsecinpage .contactsecallcons .consbuttons a i{ padding-left:15px;}

section.contactsecinpage .contactsecallcons .consbuttons a:hover{ background-color:#fff; color:#0064ae;}

section.normalsectionsser{ padding:0px;}

section.normalsectionsser .nrmlsecheader{color:#0064ae; font-size:42px; font-family: 'Futura_Light'; padding-bottom:15px; padding-top:40px;}

section.normalsectionsser .nrmlseccontents{color:#4b4b4b; font-size:16px; font-family: 'Futura_Book'; line-height:26px;}

section.normalsectionsser .nrmlseccontents p{ padding-bottom:10px;}

section.normalsectionsser.paddfourty{ padding:40px 0;}

section.normalsectionsser .leftthirty{ padding-left:30px;}

section.normalsectionsser .servicetab{ background-color:#0064ae; margin-top:30px;}

section.normalsectionsser .servicetab #servtab{ border-bottom:1px solid #2379b9;}

section.normalsectionsser .servicetab #servtab li{ width:50%; text-align:center; border:none;}

section.normalsectionsser .servicetab #servtab li a{ border:none;font-size:16px; font-family: 'Futura_Book'; border-radius:0px; background-color:#f1f1f1; color:#262626; padding:22px; text-transform:uppercase; margin-right:0px; }

section.normalsectionsser .servicetab #servtab li.active a{ background-color:transparent; color:#fff;}

section.normalsectionsser .servicetab .tab-content{ padding:30px 50px;}

section.normalsectionsser .servicetab .domintconts{ padding:0px; margin:0px;}

section.normalsectionsser .servicetab .domintconts ul{ margin:0px auto; padding:0px;}

section.normalsectionsser .servicetab .domintconts ul li{ list-style:none;font-size:16px; font-family: 'Futura_Book'; line-height:26px; padding-bottom:5px; padding-left:15px; color:#fff; }

section.normalsectionsser .servicetab .domintconts ul li:before{content:"\f00c"; display:inline-block; font: normal normal normal 14px/1 FontAwesome; margin-top: 2px; color:#8cc8c7; padding-right:10px;}

#map_wrapper {  height: 400px;}

#map_canvas {   width: 100%;   height: 100%;}

section.contactformsection{ background-color:#efefef; padding:70px 0;}

section.contactformsection .confrmheader{ color:#1c6eab;font-size:42px; font-family: 'Futura_Book'; padding-bottom:15px; }

section.contactformsection .confrmcontant{color:#4b4b4b; font-size:16px; font-family: 'Futura_Book'; line-height:26px; margin-bottom:25px;}

section.contactformsection .leftcontfield{ width:50%; float:left; padding-right:15px;}

section.contactformsection .rightcontfield{ width:50%; float:left; padding-left:15px;}

section.contactformsection .confldattr{ padding:12px 15px; color:#999999; font-size:16px; border:none; margin-bottom:20px; width:100%;}

section.contactformsection .contactfrmsub{ float:right; padding:10px 60px; color:#fff; font-size:18px; text-transform:uppercase; background-color:#1078c5; border:1px solid #1078c5; }

.contactfulldet{ margin-top:30px;}

.contactfulldet .contactaddress{ color:#434343; font-size:14px; line-height:20px; margin-bottom:7px; padding-left:30px;}

.contactfulldet .contactaddress:before{   font: normal normal normal 14px/1 FontAwesome; content: "\f041"; left: 19px;  font-size: 22px; color:#0064ae; position:absolute;}

.contactfulldet .contactmobile{color:#434343; font-size:14px; line-height:20px; margin-bottom:7px; padding-left:30px;}

.contactfulldet .contactmobile:before{   font: normal normal normal 14px/1 FontAwesome; content: "\f095"; left: 19px;  font-size: 22px; color:#0064ae; position:absolute;}

.contactfulldet .contactmobile a{color:#434343; font-size:14px; text-decoration:none; }

.contactfulldet .contactfax{color:#434343; font-size:14px; line-height:20px; margin-bottom:7px; padding-left:30px;}

.contactfulldet .contactfax:before{   font: normal normal normal 14px/1 FontAwesome; content: "\f1ac"; left: 19px;  font-size: 17px; color:#0064ae; position:absolute;}

.contactfulldet .contactmaild{color:#434343; font-size:14px; line-height:20px; margin-bottom:7px; padding-left:30px;}

.contactfulldet .contactmaild:before{   font: normal normal normal 14px/1 FontAwesome; content: "\f0e0"; left: 19px;  font-size: 17px; color:#0064ae; position:absolute;}

.contactfulldet .contactmaild a{color:#434343; font-size:14px; text-decoration:none;}

#menuclose{ width:100%; color:#2487d0; background-color:#074c7f; padding:25px 0; text-align:center; margin-top:100px; display:none;}

#menuclose span{ cursor:pointer;}
.subtitle_ourserv{color:#545454; font-size:18px; font-family: 'Futura_Book'; text-align:center;}

@media only screen and (max-width:1050px)

{

	section.homebanner .homepageslidertext {   position: absolute;   top: 27%;   bottom: 27%;   margin: 0px auto;   background-color: rgba(3, 58, 94, 0.84);
    right: 21%;    left: 21%;    padding: 30px;}
}


@media only screen and (max-width:1000px)

{

	#menutogglee{ display:block;padding: 12px; font-size:21px;}

	#menutogglee span{ cursor:pointer;}

	#toglemenusss{ display:none;position: absolute;  z-index: 999;  width: 100%;  left: 0; right: 0; background-color:#0064ae;}	

	#toglemenusss li{ width:100%;}

	#toglemenusss li a{ color:#fff; width:100%;}

	section.homebanner .homepageslidertext{ top:25%; bottom:25%; right:15%; left:15%;}

	section.homebanner .carousel-caption .banner_title{ font-size:32px;}

	section.homebanner .carousel-caption .banner_desc{ font-size:14px;}

	.container{ width:98%;}

	section.otherspagebanner .pagebannercontent {  position: absolute;  left: 0;  width: 75%;  top: 10%;  bottom: 10%;  padding: 20px;   

	#menuclose{ display:block;}
	header .menubarwlogo .menuright .topsearch a {  color: #7a7a7a;   font-size: 16px;   font-family: 'Futura_Bold', Arial, Helvetica, sans-serif;    text-decoration: none;}
	header .menubarwlogo .menuright .topsearch{ padding:15px 10px;}

}
@media only screen and (max-width:800px)
{
section.homebanner .homepageslidertext {   top: 20%;   bottom: 20%;   right: 15%;    left: 15%;}
}

@media only screen and (max-width:767px)

{

	section.homebanner .homepageslidertext{ top:12%; bottom:12%; right:7%; left:7%;}

	section.homebanner .carousel-caption .banner_title{ font-size:32px;}

	section.homebanner .carousel-caption .banner_desc{ font-size:14px;}	

}
@media only screen and (max-width:560px)

{
section.homebanner .homepageslidertext {   top: 20%;   bottom: 20%;   right: 15%;   left: 15%;}	
}

@media only screen and (max-width:600px)

{

	header .menubarwlogo .logoleft{ width:100%; text-align:center;}

	header .menubarwlogo .logoleft img{ display:inline-block;}

	header .menubarwlogo .menuright{ width:100%;}

	section.homebanner .homebannerimage img{ min-height:400px;}

	section.homebanner .carousel-caption .banner_title {   font-size: 24px;}

	section.otherspagebanner .otpbimage{ overflow:hidden;}

	section.otherspagebanner .otpbimage img{ min-height:550px; width:280%;}	

	section.otherspagebanner .pagebannercontent{ width:95%; top:auto}

	section.otherspagebanner .pagebannercontent .headings{ font-size:36px;}

	section.otherspagebanner .pagebannercontent .subconts{ font-size:15px;}

	section.about-comprofile .comprheader{ font-size:36px;}

	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{ padding-left:0; padding-right:0;}

	.fullimage{ margin-bottom:15px;}

	section.about-corevalue .corevaluefulls{ padding-top:0px; padding-bottom:20px;}

	section.about-corevalue .corevaluefulls .corelists ul li:before{ left:0;}

	section.about-corevalue .corevaluefulls .coreheader, section.normalsectionsser .nrmlsecheader, section.contactformsection .confrmheader{ font-size:36px;    text-align: center;}
	section.about-corevalue .corevaluefulls .corecontents { text-align: center; }
	section.normalsectionsser .nrmlseccontents p {text-align: center; }
	section.about-comprofile .comprconts {text-align: center;}
	section.about-corevalue .corevaluefulls .coreheader, section.normalsectionsser .nrmlsecheader, section.contactformsection .confrmheader {text-align: center;}
	section.about-corevalue .corevaluefulls .corecontents { text-align: center;}
	section.contactformsection .confrmcontant { text-align: center; }

	section.normalsectionsser{ padding:30px 0;}

	section.normalsectionsser .leftthirty{ padding-left:0px;}

	section.contactformsection .leftcontfield, section.contactformsection .rightcontfield{ width:100%; padding-right:0px; padding-left:0px;}

	.contactfulldet .contactaddress:before, .contactfulldet .contactmobile:before, .contactfulldet .contactfax:before, .contactfulldet .contactmaild:before{ left:0;}

	section.contactformsection .contactfrmsub{ width:100%}

	footer .footeraddress:before, footer .footerfax:before, footer .footermobile:before, footer .footermails:before{ left:0;}

	.fullimage{ width:100%;}

	.hideinmob{ display:none;}

}

@media only screen and (max-width:480px)

{

	section.homebanner .carousel-caption .banner_title{ font-size:30px;}

	section.homebanner .carousel-caption .banner_desc{ font-size:14px;}	

	section.homebanner .homepageslidertext{ padding:15px;}

	section.normalsectionsser .servicetab #servtab li a{    padding: 22px 11px;     font-size: 14px;}
	
	section.homebanner .homepageslidertext{ top:25%; bottom:25%; right:7%; left:7%;}
	section.homebanner .homebannerimage img{ width:200%;}
	section.homebanner .homebannerimage{ overflow:hidden;}
	section.otherspagebanner .pagebannercontent{ bottom:30%;}
	section.otherspagebanner .otpbimage img {  min-height: 450px;  width: 280%;}
	header .menubarwlogo .menuright .topsearch {  float: right;  padding: 15px 10px 15px 5px;  position: relative;}

}
@media only screen and (max-width:400px)

{
	section.homebanner .homepageslidertext{ top:18%; bottom:18%; right:7%; left:7%;}	
	section.otherspagebanner .otpbimage img{ min-height:450px; width:320%;}
}

@media only screen and (max-width:350px)

{

	#topserfrmas{ width:280px;}

	#topserfrmas .serfrmflds{ width:170px;}

	#topserfrmas .serfrmbutns{ width:90px;}	

	section.normalsectionsser .servicetab #servtab li a{    padding: 22px 11px;     font-size: 14px;}
	section.homebanner .homepageslidertext{ top:15%; bottom:15%; right:7%; left:7%;}	

}
@media only screen and (min-width:1500px)

{
section.homebanner .homepageslidertext {   position: absolute;    top: 32%;    bottom: 32%;    margin: 0px auto;   background-color: rgba(3, 58, 94, 0.84);    right: 35%;    left: 35%;    padding: 30px;}	
}